CDRInfo Forum CDRInfo Forum

Forums  Register  Login  My Profile  Inbox  Address Book  My Subscription  My Forums 

Photo Gallery  Member List  Search  Calendars  FAQ  Ticket List  Log Out

ASPI in XP   Logged in as: Guest
Viewers: 1099 You can click here to see Today's Posts | Most Active Topics | Posts Since Last Visit
  Printable Version
All Forums >> [Optical Storage Software] >> CD/DVD Authoring >> ASPI in XP Page: [1] 2   next >   >>
Login
Message << Older Topic   Newer Topic >>
ASPI in XP - 1/30/2003 7:48:13 PM   
brsk

 

Posts: 37
Joined: 1/11/2003
From:
Status: offline
WOWPOST.EXE and WINASPI.DLL are missing from C:\WINDOWS\system file in the Registry.
Installing aspi 4.71a2 does not install them. I have them in the 4.71a2 folder. Can I just copy them into 'C:\WINDOWS\system'? (Drag and Drop onto the word 'system')(Backup Registry first)
Post #: 1
RE: ASPI in XP - 1/31/2003 1:32:08 AM   
MP3Mogul


Posts: 5743
Joined: 4/11/2002
From: Retired Moderator
Status: offline
Windows XP has problems with ASPI layers above 4.60. I suggest downloading the 4.60 layer and reinstalling. Everything should be fine then.


_____________________________



LG GSA H22L Firm 1.02
Samsung SH-203N Firm SB01
LiteOn SOHD-16P9S Firm FS0D

(in reply to brsk)
Post #: 2
RE: ASPI in XP - 1/31/2003 11:08:28 AM   
brsk

 

Posts: 37
Joined: 1/11/2003
From:
Status: offline
Thanks. Will try that.

(in reply to brsk)
Post #: 3
RE: ASPI in XP - 1/31/2003 1:16:38 PM   
brsk

 

Posts: 37
Joined: 1/11/2003
From:
Status: offline
HAve checked Adaptec site and they say aspi 4.60 in not for XP. Is there user experience that it is OK?

(in reply to brsk)
Post #: 4
RE: ASPI in XP - 1/31/2003 7:02:40 PM   
Dolphinius_Rex


Posts: 3310
Joined: 9/14/2002
From: Vancouver, B.C. Canada
Status: offline
CHeck for a program called "force ASPI" it will install the ASPI layer on any operating system without any problems works great on Win2K too!


_____________________________

Canada; Leading the world in being just north of the U.S.A.

(in reply to brsk)
Post #: 5
RE: ASPI in XP - 2/1/2003 12:49:40 AM   
MP3Mogul


Posts: 5743
Joined: 4/11/2002
From: Retired Moderator
Status: offline
You may have PROBLEMS if you use ANYTHING above 4.60. I've been running 4.60 with no problems since installing XP. It does work. Alot of users have however experienced problems with any layer above 4.60.


_____________________________



LG GSA H22L Firm 1.02
Samsung SH-203N Firm SB01
LiteOn SOHD-16P9S Firm FS0D

(in reply to brsk)
Post #: 6
RE: ASPI in XP - 2/1/2003 1:48:33 AM   
netman

 

Posts: 763
Joined: 4/22/2001
From: USA
Status: offline
quote:
Originally posted by brsk

HAve checked Adaptec site and they say aspi 4.60 in not for XP. Is there user experience that it is OK?

i don't know why adaptec says that but they have had that posted since win2k was released. i have installed aspi 4.60 on dozens of win2k and xp machines and it only makes things better. i've never encountered any problem. as mp3mogul says though there are numerous reports of aspi versions greater than 4.60 causing lots of problems.


_____________________________

___________
netman
netman@alcohol-soft.com

They that can give up essential liberty to obtain a little temporary safety deserve neither liberty nor safety.

Benjamin Franklin, Historical Review of Pennsylvania, 1759.

(in reply to brsk)
Post #: 7
RE: ASPI in XP - 2/1/2003 2:23:49 AM   
Dolphinius_Rex


Posts: 3310
Joined: 9/14/2002
From: Vancouver, B.C. Canada
Status: offline
btw: I didn't mean to make my post sound like Froce ASPI could fix later versions of ASPI. 4.60 is the only good and stable one!


_____________________________

Canada; Leading the world in being just north of the U.S.A.

(in reply to brsk)
Post #: 8
RE: ASPI in XP - 2/2/2003 7:36:13 PM   
brsk

 

Posts: 37
Joined: 1/11/2003
From:
Status: offline
Thanks everyone, it worked with 4.60. So far looks stable.

(in reply to brsk)
Post #: 9
RE: ASPI in XP - 2/20/2003 6:27:22 AM   
pinto

 

Posts: 2
Joined: 2/20/2003
From:
Status: offline
I have a further question about the ASPI Drivers for XP. Both the Adaptec 471 and 471a folders have aspiinst.exe which according to the documentation applies aspi32.sys wowpost.exe winaspi.dll and wnaspi.dll . However it also states that the exec is for windows 98 2000 and NT. If I run that exec then looking at the NERO INFO tool the aspi installation is fine. Both the ASPI32.sys and WNASPI32.DLL are version 4.71 0001 (or 0002 for 471a).

When I apply the "correct method" using the install.bat xp32 it copies

ASPIXP.SYS as ASPI32.SYS and
WNASPIXP.DLL as WNASPI32.DLL

Then looking again at NERO

It states that the aspi installation is corrupt.

Could it be that although the versions are the same 4.71 (0001) the additional words "built by: WinDDK" (which now appear)in the version for ASPI32.SYS is why the installtion is corrupted.

(in reply to brsk)
Post #: 10
RE: ASPI in XP - 3/23/2003 6:27:14 PM   
jhroberts

 

Posts: 1
Joined: 3/23/2003
From: Canada
Status: offline
quote:
Originally posted by pinto

I have a further question about the ASPI Drivers for XP. Both the Adaptec 471 and 471a folders have aspiinst.exe which according to the documentation applies aspi32.sys wowpost.exe winaspi.dll and wnaspi.dll . However it also states that the exec is for windows 98 2000 and NT. If I run that exec then looking at the NERO INFO tool the aspi installation is fine. Both the ASPI32.sys and WNASPI32.DLL are version 4.71 0001 (or 0002 for 471a).

When I apply the "correct method" using the install.bat xp32 it copies

ASPIXP.SYS as ASPI32.SYS and
WNASPIXP.DLL as WNASPI32.DLL

Then looking again at NERO

It states that the aspi installation is corrupt.

Could it be that although the versions are the same 4.71 (0001) the additional words "built by: WinDDK" (which now appear)in the version for ASPI32.SYS is why the installtion is corrupted.



_____________________________

********
JHR

(in reply to brsk)
Post #: 11
RE: ASPI in XP - 4/14/2003 1:40:59 AM   
Michael Lee

 

Posts: 204
Joined: 11/6/2001
From: USA
Status: offline
ASPI is the best version and it works in XP. 4.71 has some weired problems, I tried it and didn't like it.


_____________________________

The fastest computer is not necessary a good running computer.

(in reply to brsk)
Post #: 12
RE: ASPI in XP - 4/14/2003 4:07:37 AM   
MP3Mogul


Posts: 5743
Joined: 4/11/2002
From: Retired Moderator
Status: offline
quote:
Originally posted by MP3Mogul

Windows XP has problems with ASPI layers above 4.60. I suggest downloading the 4.60 layer and reinstalling. Everything should be fine then.



Wow.. looks like I already said there were problems with versions above 4.60 above!

And.. Michael Lee.. that was not directed at you. It's strange that someone would post about problems with ASPI 4.71 in this thread when it mentions that ASPI layers above 4.60 in Windows XP causes problems.


_____________________________



LG GSA H22L Firm 1.02
Samsung SH-203N Firm SB01
LiteOn SOHD-16P9S Firm FS0D

(in reply to brsk)
Post #: 13
RE: ASPI in XP - 7/8/2003 11:39:27 PM   
D4rkDeViL

 

Posts: 4
Joined: 7/8/2003
From:
Status: offline
I have ASPI 4.60 and i have a problem. When i try ti install a driver with winFlash, it says to me that ASPI LIBRARY(wnaspi32.dll) loading failed.

What can i do?

I Have WinXP

(in reply to brsk)
Post #: 14
RE: ASPI in XP - 7/8/2003 11:50:13 PM   
Jimmys


Posts: 421
Joined: 7/3/2003
From: Greece
Status: offline
try to download and reinstall the "force ASPI"

(in reply to brsk)
Post #: 15
RE: ASPI in XP - 7/9/2003 12:02:47 AM   
D4rkDeViL

 

Posts: 4
Joined: 7/8/2003
From:
Status: offline
I have reinstall ForceASPI, and it says me the same... Can anybody help me?

(in reply to brsk)
Post #: 16
Page:   [1] 2   next >   >>
All Forums >> [Optical Storage Software] >> CD/DVD Authoring >> ASPI in XP Page: [1] 2   next >   >>
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.063